package com.hfkj.sysenum;

/**
 * @className: RebateMerAccountOrderStatus
 * @author: HuRui
 * @date: 2023/10/13
 **/
public enum RebateMerAccountOrderStatus {
    status0(0, "不可用"),
    status1(1, "待支付"),
    status2(2, "已支付"),
    status3(3, "已退款"),
    ;

    private Integer number;

    private String name;

    RebateMerAccountOrderStatus(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
